.card{
  &__image{
    width: 100%;
    aspect-ratio: 2 / 1;
    border-radius: 8px;
    margin-bottom: 16px;
  }

  &__mass {
    opacity: 0.4;
    color: #000;
    display: inline;
    margin-left: 8px;
  }

  &__title {
    display: inline-block;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 8px;
    margin-top: 8px;
    color: #000000;
  }

  &__actions {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 8px;
    width: 100%;
  }

  &__ingredients {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 12px;
    max-height: 30vh;
    overflow-y: auto;
  }

  &__pfc {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 4px;

    &:not(:last-child) {
      padding-right: 12px;
      margin-right: 12px;
      border-right: 1px solid #D8D8D8;
    }
  }

  &__pfcTitle {
    font-size: 12px;
    opacity: 0.75;
  }

  &__pfcWrapper {
    display: flex;
    justify-content: center;
    margin-bottom: 8px;
  }
}
